<ART ID="05613" PID="2419" JID="140" BPAGE="3653" EPAGE="3691" PII="S021797921005613X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC CLUSTER EXCITATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALBERT</FNM>
<SNM>FURRER</SNM>
<EAD>albert.furrer@psi.ch</EAD>
<X-REF REFID="S021797921005613XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005613XAF001">Laboratory for Neutron Scattering, Paul Scherrer Institut, CH-5232 Villigen PSI, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 August 2010</RE>
</HIST>
<ABST>
<P>Magnetic cluster systems can be considered as nanomagnets consisting of a small number of interacting spins that are magnetically isolated from the neighboring clusters of the compound by nonmagnetic ligands. Inelastic neutron scattering is a powerful experimental tool for the study of magnetic clusters, since it provides direct access to energy splittings. The present work provides an overview on this subject. The underlying concepts are presented and illustrated for some representative examples such as single-molecule magnets, diluted magnets, magnetic polarons, and dimer based compounds associated with quantum phase transitions and Bose&#x2013;Einstein condensation as well as spin-Peierls dimerization. It is shown that &#x2014; besides the dominant Heisenberg interaction &#x2014; anisotropic and higher-order exchange terms are often needed to rationalize the experimental data.</P>
</ABST>
<KWDG>
<KWD>Magnetic clusters</KWD>
<KWD>exchange interaction</KWD>
<KWD>inelastic neutron scattering</KWD>
</KWDG>
</FRONT>
</ART>
